SUMMARY = "Utilities for testing USB"
HOMEPAGE = "https://github.com/felipebalbi/usb-tools"
SECTION = "core"

DEPENDS += "libusb1 openssl"

LICENSE = "GPLv3"
LIC_FILES_CHKSUM = "file://COPYING;md5=d32239bcb673463ab874e80d47fae504"

SRC_URI = "http://multitech.net/mlinux/sources/${PN}-${PV}.tar.gz \
           file://001-nohidapi.patch \
          "

SRC_URI[md5sum] = "2d5532928ef8a3d2d050d8e6c39c143f"
SRC_URI[sha256sum] = "eb58586f575451ec7128a2b165aa066f1016c3461059417cb6af7f6bf3164410"

SRCREV = "v${PV}"

inherit autotools pkgconfig

