DESCRIPTION = "Telit LXFP modem flashing tool"
LICENSE = "Proprietary"
LIC_FILES_CHKSUM = "file://${COMMON_LICENSE_DIR}/Proprietary;md5=0557f9d92cf58f2ccdd50f62f8ac0b28"
RDEPENDS_${PN} += "libudev libusb1"

PR = "r0"

SRC_URI = "http://www.multitech.net/downloads/uxfp-${PACKAGE_ARCH}-${PV}.tar.gz"
SRC_URI[md5sum] = "920efaa12bff3a8315e7fca0aa06f1ec"
SRC_URI[sha256sum] = "3d44db0b1f927f9dc628ee8413248c6c3966fdee43e2e8bf67d7a3f018fc3fd1"

do_install() {
    install -d ${D}${sbindir}
    echo "do_install: directory is $(pwd)"
    install -m 0755 ${WORKDIR}/${PN}-${PACKAGE_ARCH}-${PV}/${sbindir}/uxfp ${D}${sbindir}
}

FILES_${PN} = "${sbindir}"
